/*
Theme Name: Dama
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

:root {
    --gold-color: #ab711d;
    --light-gold-color: #e7bd7d;
    --dark-color: #202020;
    --light-grey-color: #f4f5f7;
    --placeholder: #5a5a5a99;
}

html[lang="en-US"] .show-ro-lang {
    display: none !important;
}

html[lang="ro"] .show-eng-lang {
    display: none !important;
}

p, li, dt, dd, dl, address, label, small, pre, code, span.tab-excerpt, .menu-smart .block-wrapper-parent p, .menu-smart .block-wrapper-parent li, .menu-smart .block-wrapper-parent dt, .menu-smart .block-wrapper-parent dd, .menu-smart .block-wrapper-parent dl, .menu-smart .block-wrapper-parent address, .menu-smart .block-wrapper-parent label, .menu-smart .block-wrapper-parent small, .menu-smart .block-wrapper-parent pre, .menu-smart .block-wrapper-parent code, .menu-smart .block-wrapper-parent span.tab-excerpt {
    line-height: 1.6;
}

.menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    font-weight: 800 !important;
}

.text-lead,
.text-lead:not(ul):not(ol) > * {
    line-height: 28px;
}

.main-container .row-container:not(.limit-width) .one-h-padding,
.block-wrapper-parent .row-container:not(.limit-width) .one-h-padding,
.has-unblock .row-container:not(.limit-width) .one-h-padding,
.main-container .row-container.boxed-row .one-h-padding,
.block-wrapper-parent .row-container.boxed-row .one-h-padding,
.has-unblock .row-container.boxed-row .one-h-padding {
    padding-left: 12px;
    padding-right: 12px;
}

.main-container .row-container .one-bottom-padding,
.block-wrapper-parent .row-container .one-bottom-padding,
.has-unblock .row-container .one-bottom-padding {
    padding-bottom: 12px;
}

.main-container .row-container .one-top-padding,
.block-wrapper-parent .row-container .one-top-padding,
.has-unblock .row-container .one-top-padding {
    padding-top: 12px;
}

@media (min-width: 960px) {
    .main-container .row-container .row-child.col-one-gutter > .row-inner > div:not(.vc_helper),
    .block-wrapper-parent .row-container .row-child.col-one-gutter > .row-inner > div:not(.vc_helper),
    .has-unblock .row-container .row-child.col-one-gutter > .row-inner > div:not(.vc_helper),
    .main-container .row-container .col-one-gutter > .row-inner > div:not(.vc_helper),
    .block-wrapper-parent .row-container .col-one-gutter > .row-inner > div:not(.vc_helper),
    .has-unblock .row-container .col-one-gutter > .row-inner > div:not(.vc_helper) {
        padding-left: 12px;
        padding-right: 0px;
    }
    .main-container .row-container .row-child.col-one-gutter > .row-inner,
    .block-wrapper-parent .row-container .row-child.col-one-gutter > .row-inner,
    .has-unblock .row-container .row-child.col-one-gutter > .row-inner,
    .main-container .row-container .col-one-gutter > .row-inner,
    .block-wrapper-parent .row-container .col-one-gutter > .row-inner,
    .has-unblock .row-container .col-one-gutter > .row-inner {
        margin-left: -12px;
    }
}

.row .uncont.col-custom-width {
    margin-left: 0;
    margin-right: 0;
}

.wpgmp_map {
    border-radius: 30px;
}

.single-map .wpgmp_map_parent {
    border: none !important;
}

.gm-style .gm-style-iw-c {
    text-align: left;
    border-radius: 20px;
    padding: 0 !important;
}

.gm-style .gm-style-iw-d {
    overflow: hidden !important;
}

.gm-style .gm-style-iw-tc::after {
    background: white;
}

.wpgmp_infowindow.fc-infowindow-default {
    padding: 0 32px 18px 32px !important;
    max-width: 290px;
}

button.gm-ui-hover-effect {
    width: 32px !important;
    height: 32px !important;
}

.fc-infowindow-default .wpgmp_iw_content {
    padding: 0px !important;
}

.gm-style .gm-style-iw-tc {
    -webkit-filter: none;
}

.fc-infowindow-default .wpgmp_iw_content h5,
.fc-infowindow-default .wpgmp_iw_content p,
.fc-infowindow-default .wpgmp_iw_content p b {
    margin: 0;
}

.fc-infowindow-default .wpgmp_iw_content h5 {
    font-size: 24px;
    font-weight: 700;
}

.fc-infowindow-default .wpgmp_iw_content p,
.fc-infowindow-default .wpgmp_iw_content p b {
    font-size: 15px;
}

button.gm-ui-hover-effect {
    opacity: 1;
    top: 0px !important;
    right: 0px !important;
}

button.gm-ui-hover-effect span {
    width: 20px !important;
    height: 20px !important;
    margin: 5px 2px 2px !important;
}

.nav-tabs:not(.tab-no-border) {
    border-bottom: 0px solid;
}

div[class*="shape-"] {
    max-width: 139px;
    z-index: 99;
    margin: 0px !important;
    position: absolute !important;
    width: 10vw;
}

a.custom-link.btn.btn-alt:hover {
    color: inherit;
}

a.btn-link.btn:not(.btn-back):after,
p.t-entry-readmore.btn-container a:after,
button.btn-link.btn:not(.btn-back):after {
    content: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.28255 4.17175L12.1825 9.07167H3.54393C3.39967 9.07167 3.26132 9.12899 3.15931 9.231C3.05731 9.333 3 9.47134 3 9.6156C3 9.75985 3.05731 9.89822 3.15931 10.0002C3.26132 10.1022 3.39967 10.1595 3.54393 10.1595H12.1825L7.28255 15.0595C7.22941 15.1093 7.18684 15.1694 7.15735 15.236C7.12787 15.3027 7.11207 15.3746 7.11092 15.4475C7.10976 15.5203 7.12326 15.5927 7.15061 15.6602C7.17797 15.7278 7.21862 15.7892 7.27016 15.8407C7.32169 15.8922 7.38307 15.9329 7.45062 15.9602C7.51817 15.9876 7.59053 16.0011 7.6634 15.9999C7.73627 15.9988 7.80817 15.983 7.87482 15.9535C7.94147 15.924 8.00151 15.8815 8.05139 15.8283L13.8785 10.0012C13.9039 9.97576 13.927 9.94811 13.9474 9.91856L13.9589 9.89791L13.9979 9.82445V9.79232L14.0185 9.72348C14.0257 9.68797 14.0296 9.65183 14.03 9.6156C14.0297 9.57935 14.0259 9.54323 14.0185 9.50773C14.0185 9.48478 14.0048 9.46185 13.9979 9.4389V9.40677L13.9589 9.33331L13.9474 9.31266C13.927 9.2831 13.9039 9.25546 13.8785 9.23004L8.05139 3.40291C7.94838 3.30624 7.8118 3.25342 7.67054 3.25566C7.52929 3.2579 7.39445 3.31504 7.29456 3.41493C7.19467 3.51482 7.13756 3.64965 7.13532 3.7909C7.13308 3.93215 7.18588 4.06874 7.28255 4.17175Z' fill='%23AB711D'/%3E%3C/svg%3E%0A");
    height: 18px;
    width: 18px;
    display: block;
    position: relative;
    margin-left: 8px;
    transition:
        left 0.2s ease-in-out,
        bottom 0.2s ease-in-out;
    left: 0;
    flex-shrink: 0;
}

a.btn-link.btn:hover:after,
p.t-entry-readmore.btn-container a:hover:after,
button.btn-link.btn:hover:after {
    left: 3px;
}

.style-dark a.btn-link.btn:not(.btn-back):after,
.style-dark button.btn-link.btn:not(.btn-back):after {
    content: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.28255 4.17175L12.1825 9.07167H3.54393C3.39967 9.07167 3.26132 9.12899 3.15931 9.231C3.05731 9.333 3 9.47134 3 9.6156C3 9.75985 3.05731 9.89822 3.15931 10.0002C3.26132 10.1022 3.39967 10.1595 3.54393 10.1595H12.1825L7.28255 15.0595C7.22941 15.1093 7.18684 15.1694 7.15735 15.236C7.12787 15.3027 7.11207 15.3746 7.11092 15.4475C7.10976 15.5203 7.12326 15.5927 7.15061 15.6602C7.17797 15.7278 7.21862 15.7892 7.27016 15.8407C7.32169 15.8922 7.38307 15.9329 7.45062 15.9602C7.51817 15.9876 7.59053 16.0011 7.6634 15.9999C7.73627 15.9988 7.80817 15.983 7.87482 15.9535C7.94147 15.924 8.00151 15.8815 8.05139 15.8283L13.8785 10.0012C13.9039 9.97576 13.927 9.94811 13.9474 9.91856L13.9589 9.89791L13.9979 9.82445V9.79232L14.0185 9.72348C14.0257 9.68797 14.0296 9.65183 14.03 9.6156C14.0297 9.57935 14.0259 9.54323 14.0185 9.50773C14.0185 9.48478 14.0048 9.46185 13.9979 9.4389V9.40677L13.9589 9.33331L13.9474 9.31266C13.927 9.2831 13.9039 9.25546 13.8785 9.23004L8.05139 3.40291C7.94838 3.30624 7.8118 3.25342 7.67054 3.25566C7.52929 3.2579 7.39445 3.31504 7.29456 3.41493C7.19467 3.51482 7.13756 3.64965 7.13532 3.7909C7.13308 3.93215 7.18588 4.06874 7.28255 4.17175Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}

a.btn-link.btn-alt.btn:not(.btn-back):after {
    content: url("data:image/svg+xml,%3Csvg clip-rule='evenodd' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' viewBox='0 0 34 25' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m9.327 9.649c1.291-5.527 6.255-9.649 12.173-9.649 6.899 0 12.5 5.601 12.5 12.5s-5.601 12.5-12.5 12.5c-5.811 0-10.702-3.974-12.099-9.351h2.08c1.339 4.259 5.321 7.351 10.019 7.351 5.795 0 10.5-4.705 10.5-10.5s-4.705-10.5-10.5-10.5c-4.807 0-8.864 3.238-10.108 7.649z' fill='%23e2dbc8'/%3E%3Cg fill='%2325222a'%3E%3Cpath d='m23.949 13.649h-18.816v-2h18.9l-4.515-5.36 1.529-1.289 6.461 7.67-6.48 7.246-1.49-1.333z'/%3E%3Cpath d='m0 11.649h3.837v2h-3.837z' fill-rule='nonzero'/%3E%3C/g%3E%3C/svg%3E");
}

a.btn-link.btn-download.btn:not(.btn-back):after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='28' viewBox='0 0 25 28' fill='none'%3E%3Ccircle cx='12.5' cy='15' r='11.5' transform='rotate(90 12.5 15)' stroke='%2386531A' stroke-width='2'/%3E%3Cpath d='M13.999 20.5L14.999 20.5L14.999 19.5L14.999 2.5L14.999 1.5L13.999 1.5L10.999 1.5L9.99902 1.5L9.99902 2.5L9.99902 19.5L9.99902 20.5L10.999 20.5L13.999 20.5Z' fill='%23E2DBC8' stroke='%23E2DBC8' stroke-width='2'/%3E%3Cpath d='M13.999 19.5L13.999 7.5L10.999 7.5L10.999 19.5L13.999 19.5Z' fill='%2325222A'/%3E%3Cpath d='M5.084 14.5276L6.417 13.0376L12.369 18.3596L18.711 13.0176L20 14.5466L12.33 21.0076L5.084 14.5276Z' fill='%2325222A'/%3E%3Cpath d='M14 6.337L14 2.5L11 2.5L11 6.337L14 6.337Z' fill='%2325222A'/%3E%3C/svg%3E");
    bottom: 2px;
}

.style-dark a.btn-link.btn-download:not(.btn-back).btn:after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='27' viewBox='0 0 25 27' fill='none'%3E%3Ccircle cx='12.5' cy='14.5' r='11.5' transform='rotate(90 12.5 14.5)' stroke='%23E2DBC8' stroke-width='2'/%3E%3Cpath d='M13.999 20L14.999 20L14.999 19L14.999 2L14.999 1L13.999 1L10.999 1L9.99902 1L9.99902 2L9.99902 19L9.99902 20L10.999 20L13.999 20Z' fill='%2386531A' stroke='%2386531A' stroke-width='2'/%3E%3Cpath d='M13.999 19L13.999 7L10.999 7L10.999 19L13.999 19Z' fill='%2325222A'/%3E%3Cpath d='M5.084 14.0276L6.417 12.5376L12.369 17.8596L18.711 12.5176L20 14.0466L12.33 20.5076L5.084 14.0276Z' fill='%2325222A'/%3E%3Cpath d='M14 5.837L14 2L11 2L11 5.837L14 5.837Z' fill='%2325222A'/%3E%3C/svg%3E");
    bottom: 2px;
}

a.btn-link.btn-back.btn:not(.btn-back):before {
    content: url("data:image/svg+xml,%3Csvg clip-rule='evenodd' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' viewBox='0 0 34 25' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m9.327 9.649c1.291-5.527 6.255-9.649 12.173-9.649 6.899 0 12.5 5.601 12.5 12.5s-5.601 12.5-12.5 12.5c-5.811 0-10.702-3.974-12.099-9.351h2.08c1.339 4.259 5.321 7.351 10.019 7.351 5.795 0 10.5-4.705 10.5-10.5s-4.705-10.5-10.5-10.5c-4.807 0-8.864 3.238-10.108 7.649z' fill='%2386531a'/%3E%3Cg fill='%2325222a'%3E%3Cpath d='m23.947 13.649h-18.814v-2h18.898l-4.515-5.36 1.529-1.289 6.461 7.67-6.48 7.246-1.49-1.333z'/%3E%3Cpath d='m0 11.649h3.837v2h-3.837z' fill-rule='nonzero'/%3E%3C/g%3E%3C/svg%3E");
    height: 25px;
    width: 33px;
    display: block;
    position: relative;
    margin-right: 8px;
    transition:
        left 0.2s ease-in-out,
        bottom 0.2s ease-in-out;
    left: 0;
    flex-shrink: 0;
    transform: rotate(180deg);
}

a.btn-link.btn-back.btn:hover:before,
button.btn-link.btn-back.btn:hover:before {
    left: -3px;
}

a.btn-link.btn-download.btn:hover:after {
    left: 0px;
    bottom: 2px;
}

.style-light .link,
.style-dark .style-light .link,
.style-light a,
.style-dark .style-light a,
.style-light input[type="checkbox"]:checked:before,
.style-dark .style-light input[type="checkbox"]:checked:before,
.style-light .widget-container a:not(.btn-text-skin),
.style-dark .style-light .widget-container a:not(.btn-text-skin),
.style-light .widget-container a:not(.btn-text-skin):hover,
.style-dark .style-light .widget-container a:not(.btn-text-skin):hover,
.style-light .widget-container select,
.style-dark .style-light .widget-container select,
.style-light .widget-container option,
.style-dark .style-light .widget-container option,
.style-light .ajax-grid-system .grid-filters .filter-list li a,
.style-dark .style-light .ajax-grid-system .grid-filters .filter-list li a,
.style-light .widget-ajax-active-filters .filter-list li a,
.style-dark .style-light .widget-ajax-active-filters .filter-list li a,
.style-light .ajax-grid-system .grid-filters .filter-list li a:hover,
.style-dark .style-light .ajax-grid-system .grid-filters .filter-list li a:hover,
.style-light .widget-ajax-active-filters .filter-list li a:hover,
.style-dark .style-light .widget-ajax-active-filters .filter-list li a:hover {
    color: var(--gold-color);
}

.style-color-rezenrgy-bg .style-dark a:hover {
    color: var(--light-gold-color);
}

a.btn-link.btn,
p.t-entry-readmore.btn-container a,
button.btn-link.btn {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    background-color: transparent;
}

form p,
form label {
    font-weight: 400;
    font-size: 15px;
    margin-top: 0px;
}

input,
textarea,
select,
.seldiv,
.select2-choice,
.select2-selection--single {
    border-radius: 8px;
    border: 1px solid #d0d5dd;
    background: #fff;
    box-shadow: none;
}

.wpcf7-inline-wrapper .wpcf7-inline-field label {
    margin-bottom: 6px;
    display: block;
}

.wpcf7-form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 0 32px;
}

.wpcf7-form-col {
    margin-bottom: 32px;
    width: 250px;
    flex-grow: 1;
}

.wpcf7-form-col button {
    margin-top: 8px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}

.style-dark input,
.style-light .style-dark input,
.style-dark textarea,
.style-light .style-dark textarea,
.style-dark select,
.style-light .style-dark select,
.style-dark .seldiv,
.style-light .style-dark .seldiv,
.style-dark .select2-choice,
.style-light .style-dark .select2-choice,
.style-dark .select2-selection--single,
.style-light .style-dark .select2-selection--single {
    border-radius: 6px;
    border: 1px solid var(--light-gold-color);
    background: var(--light-gold-color);
    box-shadow: 0px 1px 4px 0px rgba(25, 33, 61, 0.08);
    color: #25222a;
    margin: 0px !important;
    width: 100%;
}

::-webkit-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--placeholder) !important;
    font-size: 15px;
}

::-moz-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--placeholder) !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--placeholder) !important;
    font-size: 15px;
}

::-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--placeholder) !important;
    font-size: 15px;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--placeholder) !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--placeholder) !important;
    font-size: 15px;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--placeholder) !important;
    font-size: 15px;
}

.wpcf7 .wpcf7-mail-sent-ok,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 span.wpcf7-not-valid-tip {
    margin-top: 5px !important;
    color: #ff0000 !important;
    font-size: 14px;
}

.wpcf7-form-control.wpcf7-not-valid {
    outline: 2px solid #ff0000 !important;
}

.widget-container.widget_nav_menu li,
.widget-container.widget_custom_menu li {
    text-transform: none;
}

.widget-container.widget_nav_menu li a,
.widget-container.widget_custom_menu li a {
    font-size: 15px;
    padding: 0px 0px 5px 0px;
}

.widget-container ul li.li-hover:not(.parent-li-hover):hover > a,
.widget-container ul li.li-hover:not(.parent-li-hover).current_page_item > a {
    opacity: 1;
    color: var(--light-gold-color) !important;
}

.style-light p strong {
    color: inherit;
    font-weight: 700;
}

.widget-container.widget_nav_menu .menu-item a:before,
.widget-container.widget_custom_menu .menu-item a:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='16' viewBox='0 0 15 16' fill='none'%3E%3Cpath d='M6.59934 4.03766L10.1656 7.60392L3.8783 7.60392C3.77331 7.60392 3.67261 7.64564 3.59837 7.71988C3.52413 7.79412 3.48242 7.8948 3.48242 7.9998C3.48242 8.10479 3.52413 8.20549 3.59837 8.27974C3.67261 8.35398 3.77331 8.3957 3.8783 8.3957L10.1656 8.3957L6.59934 11.962C6.56067 11.9982 6.52968 12.0419 6.50822 12.0905C6.48676 12.139 6.47526 12.1913 6.47442 12.2443C6.47358 12.2974 6.48341 12.35 6.50332 12.3992C6.52323 12.4484 6.55281 12.493 6.59032 12.5305C6.62783 12.568 6.6725 12.5976 6.72167 12.6175C6.77083 12.6375 6.82349 12.6473 6.87653 12.6464C6.92957 12.6456 6.9819 12.6341 7.03041 12.6126C7.07892 12.5912 7.12262 12.5602 7.15892 12.5215L11.4 8.28043C11.4185 8.26193 11.4353 8.24181 11.4501 8.2203L11.4585 8.20527L11.4869 8.15181L11.4869 8.12842L11.5019 8.07832C11.5072 8.05247 11.51 8.02617 11.5103 7.9998C11.51 7.97342 11.5072 7.94713 11.5019 7.92129C11.5019 7.90459 11.4919 7.8879 11.4869 7.87119L11.4869 7.84781L11.4585 7.79434L11.4501 7.77932C11.4353 7.7578 11.4185 7.73768 11.4 7.71918L7.15892 3.47809C7.08394 3.40773 6.98454 3.36929 6.88173 3.37092C6.77892 3.37255 6.68079 3.41413 6.60808 3.48684C6.53538 3.55954 6.49381 3.65767 6.49218 3.76048C6.49055 3.86328 6.52898 3.96269 6.59934 4.03766Z' fill='%23E2DBC8'/%3E%3C/svg%3E");
    margin-top: 0px;
    padding: 1px;
    position: absolute;
    left: 0;
    -webkit-transition: left 0.2s linear;
    transition: left 0.2s linear;
}

.widget-container.widget_nav_menu .menu-item:hover a:before,
.widget-container.widget_custom_menu .menu-item:hover a:before,
.widget-container ul li.li-hover:not(.parent-li-hover).current_page_item > a:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='16' viewBox='0 0 15 16' fill='none'%3E%3Cpath d='M6.59934 4.03766L10.1656 7.60392L3.8783 7.60392C3.77331 7.60392 3.67261 7.64564 3.59837 7.71988C3.52413 7.79412 3.48242 7.8948 3.48242 7.9998C3.48242 8.10479 3.52413 8.20549 3.59837 8.27974C3.67261 8.35398 3.77331 8.3957 3.8783 8.3957L10.1656 8.3957L6.59934 11.962C6.56067 11.9982 6.52968 12.0419 6.50822 12.0905C6.48676 12.139 6.47526 12.1913 6.47442 12.2443C6.47358 12.2974 6.48341 12.35 6.50332 12.3992C6.52323 12.4484 6.55281 12.493 6.59032 12.5305C6.62783 12.568 6.6725 12.5976 6.72167 12.6175C6.77083 12.6375 6.82349 12.6473 6.87653 12.6464C6.92957 12.6456 6.9819 12.6341 7.03041 12.6126C7.07892 12.5912 7.12262 12.5602 7.15892 12.5215L11.4 8.28043C11.4185 8.26193 11.4353 8.24181 11.4501 8.2203L11.4585 8.20527L11.4869 8.15181L11.4869 8.12842L11.5019 8.07832C11.5072 8.05247 11.51 8.02617 11.5103 7.9998C11.51 7.97342 11.5072 7.94713 11.5019 7.92129C11.5019 7.90459 11.4919 7.8879 11.4869 7.87119L11.4869 7.84781L11.4585 7.79434L11.4501 7.77932C11.4353 7.7578 11.4185 7.73768 11.4 7.71918L7.15892 3.47809C7.08394 3.40773 6.98454 3.36929 6.88173 3.37092C6.77892 3.37255 6.68079 3.41413 6.60808 3.48684C6.53538 3.55954 6.49381 3.65767 6.49218 3.76048C6.49055 3.86328 6.52898 3.96269 6.59934 4.03766Z' fill='%23E7BD7D'/%3E%3C/svg%3E");
}

.widget-container.widget_nav_menu .menu-item a,
.widget-container.widget_custom_menu .menu-item a {
    position: relative;
    padding-left: 27px;
    text-transform: none;
}

.widget-container.widget_nav_menu .menu-item a:hover:before {
    left: 2px;
}

.owl-carousel-wrapper {
    overflow: visible;
}

.uncode-slider {
    padding-bottom: 42px;
}

.owl-dot.active:not(:last-child):after {
    height: 19px;
    margin: 0 7px;
}

.owl-dot.active:not(:last-child):after {
    content: "";
    width: 44px;
    height: 2px;
    background: var(--gold-color);
}

.owl-dots-inside .owl-dots .owl-dot span {
    opacity: 1;
}

.style-dark .owl-dot.active:not(:last-child):after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='58' height='15' viewBox='0 0 58 15' fill='none'%3E%3Cpath d='M51.0256 14.916L49.5356 13.583L54.8576 7.631L49.5156 1.289L51.0446 0L57.5056 7.67L51.0256 14.916Z' fill='%23E2DBC8'/%3E%3Cpath d='M8.2902 6.64941H0V8.64941H8.2902V6.64941Z' fill='%23E2DBC8'/%3E%3Cpath d='M55.8526 6.64941H11.0938V8.64941H55.8526V6.64941Z' fill='%23E2DBC8'/%3E%3Cpath d='M55.8526 6.64941H11.0938V8.64941H55.8526V6.64941Z' fill='%23E2DBC8'/%3E%3C/svg%3E");
}

.owl-carousel .owl-dot span {
    opacity: 1;
}

.owl-carousel .owl-dot.active span {
    opacity: 1;
    color: #202020;
}

.owl-carousel .owl-dot.active {
    display: inline-flex;
    align-items: center;
}

.owl-carousel .owl-dots {
    bottom: -70px !important;
}

.owl-carousel .owl-dots .owl-dot span:before {
    content: "";
    font-size: 20px;
    font-weight: 400;
}

.owl-carousel .owl-dots .owl-dot.active span:before {
    font-weight: 700;
}

.style-dark .owl-dots .owl-dot span:before {
    color: white;
}

.style-light .owl-dots .owl-dot span:before {
    color: var(--dark-color);
}

.style-light .owl-dots .owl-dot.active span:before {
    color: var(--gold-color);
}

.owl-carousel .owl-dots .owl-dot:first-child span:before {
    content: "01";
}
.owl-carousel .owl-dots .owl-dot:nth-child(2) span:before {
    content: "02";
}
.owl-carousel .owl-dots .owl-dot:nth-child(3) span:before {
    content: "03";
}
.owl-carousel .owl-dots .owl-dot:nth-child(4) span:before {
    content: "04";
}
.owl-carousel .owl-dots .owl-dot:nth-child(5) span:before {
    content: "05";
}
.owl-carousel .owl-dots .owl-dot:nth-child(6) span:before {
    content: "06";
}
.owl-carousel .owl-dots .owl-dot:nth-child(7) span:before {
    content: "07";
}
.owl-carousel .owl-dots .owl-dot:nth-child(8) span:before {
    content: "08";
}
.owl-carousel .owl-dots .owl-dot:nth-child(9) span:before {
    content: "09";
}

.owl-carousel .owl-dots .owl-dot span {
    width: fit-content;
    height: fit-content;
    background: none !important;
    color: white;
    transform: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    margin: 0 14px;
}

.pos-abs {
    position: absolute !important;
}

.pos-abs svg {
    max-width: 100%;
}

.trp-language-switcher-container.menu-item .fa.fa-angle-down.fa-dropdown,
.weglot-parent-menu-item .fa.fa-angle-down.fa-dropdown {
    display: none;
}

.weglot-flags > a:before,
.weglot-flags > span.wglanguage-name:before {
    margin-right: 0px;
}

/* Desktop only */
@media only screen and (min-width: 960px) {
    .trp-language-switcher-container .dropdown-toggle:before,
    .weglot-parent-menu-item:before {
        font-family: "uncodeicon" !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        content: "\f107";
        position: absolute;
        left: -10px;
        color: #fff;
    }

    .is_stuck .trp-language-switcher-container .dropdown-toggle:before,
    .is_stuck .weglot-parent-menu-item:before {
        color: #ffffff;
    }
    .weglot-parent-menu-item:before {
        position: relative;
        left: 0px;
        width: 0px;
    }

    .menu-transparent.submenu-dark:not(.is_stuck) .menu-horizontal .menu-smart .weglot-lang ul {
        background-color: transparent !important;
    }

    .menu-transparent.submenu-dark .menu-horizontal .menu-smart .weglot-lang ul {
        right: -9px !important;
        left: auto !important;
        padding: 0px !important;
        width: auto !important;
    }

    .menu-transparent.submenu-dark .menu-horizontal .menu-smart .weglot-lang ul {
        margin-top: -25px !important;
        z-index: 999 !important;
    }
    .menu-smart > li > a,
    .menu-smart > li > a:not(.uncode-vc-social *),
    .unmenu-block > li > a:not(.uncode-vc-social *) {
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 959px) {
    .drop-menu li.trp-language-switcher-container a,
    .drop-menu li.trp-language-switcher-container,
    .drop-menu li.weglot-parent-menu-item {
        margin-left: 0px !important;
        padding-left: 0px !important;
    }

    .menu-mobile-centered .main-menu-container .menu-horizontal {
        display: flex !important;
    }

    .menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner,
    .menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell,
    .menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner {
        display: flex;
        flex-direction: column;
        text-align: left;
        padding-block: 20px !important;
    }

    .font-size-mobile-centered-menu,
    body.menu-mobile-centered
        .main-menu-container
        .menu-horizontal
        .menu-horizontal-inner
        ul.menu-smart.menu-primary-inner
        > li
        > a,
    body.menu-mobile-centered
        .vmenu-container
        .vmenu-row-wrapper
        .vmenu-wrap-cell
        ul.menu-smart.menu-primary-inner
        > li
        > a,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart.menu-primary-inner > li > a {
        font-size: 8vw !important;
        padding-inline: 20px;
        text-transform: uppercase;
    }

    .uncode-menu-additional-text.navbar-mobile-el.desktop-hidden {
        padding: 0 20px;
    }

    .menu-mobile-default .menu-smart a {
        padding: 9px 20px 9px 20px;
    }
    .menu-smart i.fa-dropdown {
        display: none;
    }
    .lines-button .lines,
    .lines-button .lines:before,
    .lines-button .lines:after,
    .lines-button .lines > span {
        border-radius: 1px;
        height: 3px;
        width: 17px;
    }

    .lines-button .lines:before {
        top: 9px;
    }

    .lines-button .lines:after {
        top: -9px;
    }

    .lines-button .lines:before,
    .lines-button .lines:after,
    .lines-button .lines > span {
        left: auto;
        right: 0;
        width: 26px;
        transform-origin: 13px center;
    }
    .mobile-menu-button-dark .lines:not(.lines-dropdown),
    .mobile-menu-button-dark .lines:not(.lines-dropdown):before,
    .mobile-menu-button-dark .lines:not(.lines-dropdown):after,
    .mobile-menu-button-dark .lines:not(.lines-dropdown) > span,
    .vmenu-container.menu-dark .lines:not(.lines-dropdown),
    .vmenu-container.menu-dark .lines:not(.lines-dropdown):before,
    .vmenu-container.menu-dark .lines:not(.lines-dropdown):after,
    .vmenu-container.menu-dark .lines:not(.lines-dropdown) > span {
        background: #fff;
    }
}

@media only screen and (max-width: 769px) {
    .menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner,
    .menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell,
    .menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner {
        display: flex;
        flex-direction: column;
        text-align: left;
    }
    .mobile-nav-footer p {
        font-size: 18px;
        font-weight: 400;
        margin: 0;
    }
    .mobile-nav-footer h5 {
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 2.2;
        margin: 0;
    }

    div[class*="shape-"] {
        display: none;
    }
    .mobile-inline-padding,
    .main-container .row-container .single-h-padding,
    .single-block-padding,
    .mobile-menu-button {
        padding-inline: 20px !important;
    }

    .menu-container .logo-container {
        padding: 10px 20px 10px 20px !important;
    }
    body,
    p,
    li,
    dt,
    dd,
    dl,
    address,
    label,
    pre,
    code,
    .nav-tabs .tab-excerpt {
        font-size: 16px;
    }
    .wpcf7-inline-wrapper .wpcf7-inline-field {
        width: 100%;
        display: block;
        padding: 9px 0 0 0;
    }
    p + .wpcf7-inline-wrapper,
    .wpcf7-inline-wrapper + .wpcf7-inline-wrapper {
        margin-top: 9px;
    }

    .col-full-width-mobile .uncoltable {
        margin-inline: -20px;
        width: 100vw;
    }
    .no-padding-mobile > .row,
    .row-container.no-padding-mobile .single-h-padding {
        padding: 0 !important;
    }

    .single-padding-mobile {
        padding: 36px 20px !important;
    }
    .main-container .row-container .double-bottom-padding,
    .main-container .row-container .triple-bottom-padding {
        padding-bottom: 32px;
    }
    .main-container .row-container .double-top-padding,
    .main-container .row-container .triple-top-padding {
        padding-top: 32px;
    }
    .text-lead,
    .text-lead > *,
    .nav-tabs .tab-excerpt.text-lead {
        font-size: 18px;
    }

    .hero-content .uncode_text_column.text-lead p,
    .header-wrapper p {
        font-size: 14px;
    }

    .h3:not([class*="fontsize-"]),
    .h3:not([class*="fontsize-"]) {
        font-size: 28px;
    }
}
